body {
  margin: 0;
  /*font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu',*/
  /*  'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;*/
  font-family: -apple-system, Roboto !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #f1f1f1 !important;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}
.site-tree-search-value {
  color: #d84a1b;
}
.ant-modal-mask {
  background-color: rgb(0 0 0 / 14%) !important;
}
.ant-table-column-title {
  overflow-wrap: anywhere !important;
}
.ant-table-thead > tr > th,
.ant-table-tbody > tr > td,
.ant-table tfoot > tr > th,
.ant-table tfoot > tr > td {
  overflow-wrap: anywhere !important;
}
.ant-upload-list {
  max-height: 250px;
  overflow-y: scroll;
}
